.mainWrap{position:relative;min-width:1180px;height:100%; overflow:hidden;}
.sectionWrap{position:absolute; left:0; top:0; width: 100%;}
.section{position:relative;}

.section00 {position:relative;}
.section00 .section00Wrap{overflow: hidden;width:100%;height:100%; box-sizing:border-box; position: relative;}


.mainStep{position:fixed;right:45px;top:50%;transform: translateY(-50%); z-index:97;}
.mainStep li{position:relative;margin-bottom:30px;font-size:0;text-align: center;}
.mainStep li:last-child{margin-bottom:0;}
.mainStep li a{position:relative;display:inline-block;box-sizing: border-box;width:10px;height:10px;border-radius:100%;background: #c2c2c2;transition: .4s;opacity:0.5;}
.mainStep li.on a{opacity: 1;}
.mainStep li.on a:after{content: "";position: absolute;left: -10px;top: -10px;right: -10px;bottom: -10px;border-radius: 100%;background: rgba(194,194,194,0.2);}

.mscr_box{position:fixed;left:42px;top:50%;transform: translateY(-50%);font-size: 0;z-index:97;}

/* =========================
	기본 레이아웃
========================= */
.nw_mvsl{position: relative;width:100%;margin:0 auto;max-width: calc(100% - 200px);}
.mvSwiper{width:100%;height:100%;}
.mvSwiper .swiper-wrapper{}
.mvSwiper .swiper-slide{position: relative;overflow: hidden;height:100vh;min-height:600px;}

/* =========================
	배경 이미지
========================= */
/*.mvSwiper .bg1 > span{background:url(../image/main/m_vsl1.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg2 > span{background:url(../image/main/m_vsl2.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg3 > span{background:url(../image/main/m_vsl3.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg4 > span{background:url(../image/main/m_vsl4.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg5 > span{background:url(../image/main/m_vsl5.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg6 > span{background:url(../image/main/m_vsl6.jpg) no-repeat center center; background-size:cover;}*/

/* =========================
	배경 확대 애니메이션
========================= */
.mvSwiper .swiper-slide > span{display:block;position:absolute;top:0; left:0; right:0; bottom:0;width:100%;height:100%;z-index:-1;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:1;transform:scale(1.1);transition:transform 4s ease-out, opacity 1s ease 0.3s;}
.mvSwiper .swiper-slide.on > span.sc{z-index:1;opacity:1;transform:scale(1) rotate(.001deg);transition-delay:0.8s;}
/*.mvSwiper .swiper-slide > span:after{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.6);}*/

/* =========================
	텍스트 영역
========================= */
.nw_mvsl .wid{width:100%;margin:0 auto;height:100%;display:flex;align-items:center;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width:calc(100% - 20px);max-width:1180px;margin:0 auto;}
.nw_mvsl .wid > .all_txt > .at_box{position:relative;padding-top:50px;}
.nw_mvsl .wid > .all_txt > .at_box > p.b_txt{font-size:50px;color:#fff;font-weight:800;line-height:1.2;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > p.s_txt{margin-top: 17px;font-size:20px;color:#fff;font-weight:350;line-height:1.5;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > .bns{margin-top: 50px;display: inline-block;width: 178px;line-height: 48px;border: 1px solid #fff;border-radius: 48px;text-align: center;font-size: 18px;color: #fff;}
.nw_mvsl .wid > .all_txt > .at_box > .bns:hover{background: #104d97;border: 1px solid #104d97;color: #fff;}

/* =========================
	페이징 (dot)
========================= */
/*
.nw_mvsl .swiper-container-horizontal .swiper-pagination{width: auto;position:absolute;left: 0;right:0;top: auto;bottom: 120px;z-index:52;text-align: center;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:120px;height:1px;background:#fff;opacity:0.2;text-align: center;border-radius:0;margin-right:10px;transition:all 0.3s ease-in-out;margin-left: 0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet:last-child{margin-right:0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active{position:relative;opacity: 1;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active:after{content:"";position:absolute;left:-8px;top:-8px;right:-8px;bottom:-8px;border:1px solid #fff;border-radius:100%;}
*/

/* =========================
	텍스트 모션
========================= */
.nw_mvsl .motion{opacity:0;display:block;position:relative;transition:all 0.3s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;}

/* 아래 → 위 */
.nw_mvsl .motion1{transform:translate3d(0,10px,0);}
.nw_mvsl .motion1.ac{transform:translate3d(0,0,0);transition-duration:0.3s;transition-delay:0.1s;}

/* 위 → 아래 */
.nw_mvsl .motion2{transform:translate3d(0,-10px,0);}
.nw_mvsl .motion2.ac{transform:translate3d(0,0,0);transition-duration:0.3s;transition-delay:0.1s;}


.mvbn_box{position: absolute;left: calc((100% - 1180px) / 2);bottom: 1px;width: calc(100% - 2px);max-width: 400px;z-index: 11;}
.mvbn_line{display: flex;margin-left: -1px;}
.mvbn_line > li{margin-left: 1px;width: calc(50% - 1px);height: 60px;display: table;}
.mvbn_line > li > a{padding: 0 30px;font-size: 18px;color: #fff;display: table-cell;vertical-align: middle;background: rgba(255,255,255,0.2);}
.mvbn_line > li > a > span{display: block;background:url(../image/main/aic1.png) no-repeat right center;}
.mvbn_line > li:hover > a{background: #104d97;}

.mcv_box{position: absolute;right: calc((100% - 1720px) / 2);bottom: 1px;z-index: 11;}
.mcv_box > a{display: block;}

.section01{background:#fff;}
.section01:before{content:"";position: absolute;right: 0;bottom: 0;top: 0;width: 44%;background: #104d97;}
.section02{background:url(../image/main/secbg2.jpg) no-repeat center center; background-size:cover;}
.section03{background: #d3ebf4;}

.sectionFull{width: 100%;margin: 0 auto;height: 100%;}
.sectionCon{width: calc(100% - 20px);max-width:1180px;height:100%;margin:0 auto;display:table;position:relative;}
.sectionCon > div.mcon_area{display:table-cell;vertical-align:middle;padding-bottom: 50px;}


.mc_box{display: flex;align-items:center;justify-content: space-between;}
.mc_box > div{width: 47.5%;}
.mc_lf > .tit{margin-bottom: 25px;padding-bottom: 5px;position: relative;font-size: 25px;color: #000;font-weight: 300;}
.mc_lf > .tit span{display: block;font-size: 25px;color: #104d97;font-weight: bold;line-height: 1;margin-bottom: 40px;}
.mc_lf > .tit:after{content: "";position: absolute;left: 0;bottom: 0;right: -30%;height: 1px;background: #000;z-index: -1;}
.mc_lf > .txt1{font-size: 35px;color:#000;font-weight: bold;line-height: 1.3;}
.mc_lf > .txt2{font-size: 20px;color:#454545;font-weight: 300;margin-top: 25px;}
.mc_lf > .bn{margin-top: 70px;margin-left: -8px;display: flex;flex-wrap: wrap;}
.mc_lf > .bn > li{margin-left: 8px;margin-top: 4px;width: calc(33.333333% - 8px);height: 60px;display: table;}
.mc_lf > .bn > li > a{display: table-cell;vertical-align: middle;border: 1px solid #104d97;padding: 0 35px;border-radius: 60px;font-size: 18px;color: #104d97;background:url(../image/main/bic1.png) no-repeat right 30px center;}
.mc_lf > .bn > li:hover > a{color: #fff;background:#104d97 url(../image/main/bic2.png) no-repeat right 30px center;}
.mc_rt > span{position: relative;display: inline-block;box-shadow:0 0 12px rgba(0,0,0,0.1);z-index: 1;}
.mc_rt > span:before{content:"";position: absolute;left: 20px;top: 20px;right: -20px;bottom: -20px;border: 1px solid #4882bc;}

.mbs_tit{text-align: center;margin-bottom: 80px;font-size: 35px;color:#000;font-weight: bold;line-height: 1.2;}
.mbs_tit span{display: block;font-size: 25px;color:#104d97;line-height: 1;margin-bottom: 25px;}
.ms_lines{margin-left: -20px;margin-top: -4px;display: flex;flex-wrap: wrap;}
.ms_lines > li{margin-left: 20px;margin-top: 4px;width: calc(25% - 20px);box-shadow:0 0 10px rgba(0,0,0,0.1);}
.ms_lines > li:nth-child(even){transform: translate3d(0,-20px,0);transition: all 0.3s ease-in-out;}
.ms_lines > li > a{display: block;position: relative;overflow: hidden;}
.ms_lines > li > a img{width: 100%;}
.ms_lines > li > a .box{position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;display: flex;align-items: flex-end;}
.ms_lines > li > a .box p{font-size: 25px;color:#fff;font-weight: bold;line-height: 1.3;padding: 25px 30px;}
.msf_bn{margin-top: 60px;text-align: center}
.msf_bn a{display: inline-block;width: 180px;line-height: 60px;border-radius: 60px;background: #104d97;font-size: 18px;color:#fff;}

.mad_box{position: relative;min-height: 650px;display: flex;align-items: center;}
.mad_box:before{content:"";position: absolute;right: -100px;top: 50%;transform: translateY(-50%);z-index: -1;width: 871px;height: 649px;background:url(../image/main/madbg.jpg) no-repeat right center;}
.mad_box > div > p{margin-bottom: 70px;font-size: 35px;color:#000;font-weight: bold;line-height: 1.25;}
.mad_box > div > p span{margin-bottom: 20px;display: block;font-size: 25px;color:#104d97;font-weight: bold;line-height:1;}
.mad_box > div > a{display: inline-block;text-align: center;width: 180px;line-height: 60px;border-radius: 60px;background: #104d97;font-size: 18px;color:#fff;}

.mcontac_area{width: 100%;margin: 0 auto;height: 50vh;min-height: 450px;display: flex;align-items: center;background:url(../image/main/secbg4_1.jpg) no-repeat center center; background-size:cover;}
.mpart_area{width: 100%;margin: 0 auto;height: 50vh;min-height: 450px;display: flex;align-items: center;background:url(../image/main/secbg4_2.jpg) no-repeat center center; background-size:cover;}
.mcontac_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
.mpart_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}

.mcontac_tit{margin-bottom: 20px;font-size: 35px;color: #fff;font-weight: bold;line-height:1.25;}
.mcontac_tit span{display: block;line-height: 1;font-size: 25px;margin-bottom: 15px;}
.mcontac_box{display: flex;align-items:center;justify-content: space-between;}
.mcontac_box > .lf p.tel{padding-left: 39px;font-size: 40px;color:#fff;font-weight: bold;line-height: 1.1;background:url(../image/main/tel.png) no-repeat left center;}
.mcontac_box > .lf p.mail{margin-top: 20px;font-size: 18px;color:#fff;}
.mcontac_box > .rt{width: 60%;max-width: 570px;}
.mcontac_box > .rt > ul{margin-left: -4px;margin-top: -4px;display: flex;flex-wrap: wrap;}
.mcontac_box > .rt > ul > li{margin-left: 4px;margin-top: 4px;width: calc(50% - 4px);box-sizing: border-box;height: 70px;display: table;}
.mcontac_box > .rt > ul > li > a{display: table-cell;vertical-align: middle;padding: 0 30px;font-size: 18px;color: #fff;border: 1px solid #fff;background:url(../image/main/cic5.png) no-repeat right 20px center;transition: .2s;}
.mcontac_box > .rt > ul > li > a > span{display: inline-block;}
.mcontac_box > .rt > ul > li > a > span:before{content: "";display: inline-block;margin-right: 15px;vertical-align: middle;width: 31px;height: 31px;}
.mcontac_box > .rt > ul > li.ic1 > a > span:before{background:url(../image/main/cic1.png) no-repeat center center;}
.mcontac_box > .rt > ul > li.ic2 > a > span:before{background:url(../image/main/cic2.png) no-repeat center center;}
.mcontac_box > .rt > ul > li.ic3 > a > span:before{background:url(../image/main/cic3.png) no-repeat center center;}
.mcontac_box > .rt > ul > li.ic4 > a > span:before{background:url(../image/main/cic4.png) no-repeat center center;}
.mcontac_box > .rt > ul > li > a:hover{color:#104d97;background: #fff url(../image/main/cic5_2.png) no-repeat right 20px center;}
.mcontac_box > .rt > ul > li.ic1 > a:hover > span:before{background:url(../image/main/cic1_2.png) no-repeat center center;}
.mcontac_box > .rt > ul > li.ic2 > a:hover > span:before{background:url(../image/main/cic2_2.png) no-repeat center center;}
.mcontac_box > .rt > ul > li.ic3 > a:hover > span:before{background:url(../image/main/cic3_2.png) no-repeat center center;}
.mcontac_box > .rt > ul > li.ic4 > a:hover > span:before{background:url(../image/main/cic4_2.png) no-repeat center center;}

.pt_title{text-align: center;margin-bottom: 35px;font-size: 35px;color:#000;font-weight: bold;line-height: 1.2;}
.pt_title span{display: block;line-height: 1;font-size: 25px;color:#104d97;line-height: 1;margin-bottom: 20px;}

.pt_lines{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.pt_lines > li > a{display: inline-block;padding: 15px 35px;}




@media screen and (max-width:1919px){
	.nw_mvsl{max-width: 100%;}

}

@media screen and (max-width:1830px){
	.mainStep{right: 20px;}
	.mscr_box{left: 20px;}
	
}

@media screen and (max-width:1599px){
	
}

@media screen and (max-width:1180px){
	.mvbn_box{left: 1px;}
	.mcv_box{right: 1px;}
	
}


@media screen and (max-width:1024px){
	.mainStep{display: none;}
	.mscr_box{display: none;}
	
	.section{height:auto !important;}
	.mainWrap{min-width:100% !important;height:auto !important;}
	.sectionWrap{position:static; left:0; top:0; width: 100%;}
	.sectionCon{display:block;}
	.sectionCon > div.mcon_area{padding:70px 0;display:block;vertical-align:middle;}

	.mvSwiper .swiper-slide{height:calc(100vh - 80px);}
	.section01:before{display: none;}
	.mc_box{display: block;text-align: center;}
	.mc_box > div{width: auto;}
	.mc_lf{margin-bottom: 40px;}
	.mc_lf > .tit{margin-bottom: 20px;padding-bottom: 20px;font-size: 18px;}
	.mc_lf > .tit span{font-size: 22px;margin-bottom: 20px;}
	.mc_lf > .tit:after{right: 0;}
	.mc_lf > .txt1{font-size: 26px;}
	.mc_lf > .txt1 br{display: none;}
	.mc_lf > .txt2{font-size: 17px;}
	.mc_lf > .bn{margin-top: 30px;margin-left: -2px;justify-content: center;}
	.mc_lf > .bn > li{text-align: left;margin-left: 2px;margin-top: 2px;width: calc(33.333333% - 2px);height: 50px;max-width: 120px;}
	.mc_lf > .bn > li > a{padding: 0 15px;border-radius: 50px;font-size: 15px;background:url(../image/main/bic1.png) no-repeat right 12px center;}
	.mc_lf > .bn > li:hover > a{background:#104d97 url(../image/main/bic2.png) no-repeat right 12px center;}
	.mc_rt > span:before{display: none;}

	.ms_lines > li > a .box p{font-size: 22px;padding: 20px 15px;}

	.mad_box{min-height: auto;display: block;text-align: center;}
	.mad_box:before{display: none;}
	.mad_box > div{padding-top: 370px;background:url(../image/main/madbg.jpg) no-repeat center top;background-size: auto 360px;}
	.mad_box > div > p{margin-bottom: 35px;font-size: 25px;}
	.mad_box > div > p span{margin-bottom: 15px;font-size: 18px;}
	.mad_box > div > a{width: 150px;line-height: 50px;border-radius: 50px;font-size: 16px;}

	.mcontac_area{height: auto;display: block;}
	.mpart_area{height: auto;display: block;}
	.mcontac_wid{padding: 70px 0;}
	.mpart_wid{padding: 70px 0;}

	.mcontac_tit{text-align: center;margin-bottom: 30px;font-size: 20px;line-height: 1.4;}
	.mcontac_tit br{display: none;}
	.mcontac_tit span{font-size: 24px;margin-bottom: 12px;}
	.mcontac_box{display: block;text-align: center;}
	.mcontac_box > .lf p.tel{display: inline-block;padding-left: 30px;font-size: 30px;background-size: 26px auto;}
	.mcontac_box > .lf p.mail{margin-top: 15px;}
	.mcontac_box > .rt{width: 100%;max-width: 570px;margin: 25px auto 0;text-align: left;}
	.mcontac_box > .rt > ul > li{height: 60px;}
	.mcontac_box > .rt > ul > li > a{padding: 0 20px;background:url(../image/main/cic5.png) no-repeat right 12px center;}
	.mcontac_box > .rt > ul > li > a:hover{color:#104d97;background: #fff url(../image/main/cic5_2.png) no-repeat right 12px center;}

	.pt_title{margin-bottom: 30px;font-size: 24px;}
	.pt_title span{font-size: 22px;}

	.pt_lines > li > a{display: inline-block;padding: 15px 20px;}
}

@media screen and (max-width:768px){
	.nw_mvsl .wid > .all_txt > .at_box{padding-top:0;padding: 0 10px 150px 10px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.b_txt{font-size:30px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.s_txt{margin-top: 15px;font-size:18px;}
	.nw_mvsl .wid > .all_txt > .at_box > .bns{margin-top: 35px;width: 128px;line-height: 42px;border-radius: 42px;font-size: 15px;}
	.nw_mvsl .wid > .all_txt > .at_box > .bns:hover{background: #104d97;border: 1px solid #104d97;color: #fff;}
	.mcv_box{bottom: 52px;max-width: 42%;}
	.mcv_box > a{padding: 20px;}
	.mvbn_box{max-width: 100%;}
	.mvbn_line > li{height: 50px;}
	.mvbn_line > li > a{padding: 0 25px;font-size: 16px;}

	.mbs_tit{margin-bottom: 40px;font-size: 26px;}
	.mbs_tit span{font-size: 15px;margin-bottom: 15px;}
	.ms_lines{margin-left: -5px;}
	.ms_lines > li{margin-left: 4px;width: calc(50% - 4px);}
	.ms_lines > li:nth-child(even){transform: translate3d(0,0,0);}
	.ms_lines > li > a .box p{font-size: 25px;padding: 40px;}
	.msf_bn{margin-top: 40px;}
	.msf_bn a{width: 150px;line-height: 50px;border-radius: 50px;font-size: 16px;}

}

@media screen and (max-width:640px){
	
}

@media screen and (max-width:520px){
	.ms_lines > li > a .box p{font-size: 19px;padding: 20px;}
	
	.mad_box > div > p br{display: none;}
}

@media screen and (max-width:350px){
	
}